:root {
	--zwart: #333;
	--lichtgrijs: #f5f5f5;
	--wit: #fff;
	--donkerblauw: #05152c;
	--blauw: #1f3353;
	--oranje: #fe8500;
}

html {
	scroll-behavior: smooth;
	background: var(--donkerblauw);
}

body {
	font-family: 'Poppins', sans-serif;
	line-height: 160%;
	font-weight: 300;
	font-style: normal;
	font-size: 16px;
	color: var(--wit);
	transition: all 0.4s;
	background: var(--donkerblauw);
	padding-top: 90px;
}

body.show {
	opacity: 1 !important;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
strong {
	font-weight: 600;
}

.header1 {
	background: var(--blauw);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 60px;
	z-index: 1000;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
}
.header1 .logo {
	margin-top: 18px;
	margin-bottom: 15px;
	margin-left: 0px;
	display: block;
	font-weight: 700;
	font-size: 20px;
	white-space: nowrap;
}

.header1 .mod-menu {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap; /* voorkomt wrapping */
}

.header1 .mod-menu li {
	display: inline-block;
	margin: 0;
}

.header1 .mod-menu a {
	font-weight: 600;
	padding: 20px 0px 20px 15px;
	position: relative;
	top: 4px;
	text-transform: lowercase;
}

.header1 .mod-menu .item-101 {
	display: none;
}

.header2 {
	background: var(--donkerblauw);
	margin-bottom: 15px;
}

body.page-steden .header2 .row2 {
	display: none;
}

body.page-nieuw .header2 .row2 {
	display: none;
}

body.page-zoek .header2 .row2 {
	display: none;
}

.header2 input.zoek {
	width: calc(100% - 30px);
}

.header2 .row1 {
	margin-bottom: 10px;
}

.header2 .row1 button.zoek {
	position: relative;
	left: -40px;
}

.header2 #wisfilter .material-symbols-outlined {
	position: relative;
	left: -45px;
	color: var(--blauw);
	background: none;
}

.header2 .row2 {
}

.leftmenu li {
	width: 100%;
	margin-left: 0px;
}

.leftmenu li a {
	font-weight: 600;
	background: var(--blauw);
	padding: 10px 15px;
	border-radius: 5px;
	display: block;
	margin-bottom: 0px;
	margin-right: 15px;
}

.mod-menu__separator {
	color: var(--donkerblauw);
	height: 45px;
	display: block;
}

a {
	color: var(--wit);
}

li {
	margin-left: 30px;
	margin-bottom: 10px;
}

a:hover {
	color: inherit;
	text-decoration: none;
}

b {
	font-weight: 700;
}

h1 {
	font-size: 30px;
	line-height: 120%;
	font-weight: 600;
	margin-bottom: 5px;
	display: block;
}

h2 {
	font-size: 22px;
	line-height: 120%;
	font-weight: 700;
	margin-bottom: 5px;
}

h3 {
	font-size: 18px;
	line-height: 150%;
	font-weight: 700;
	margin-bottom: 5px;
}

input {
	color: var(--donkerblauw);
	border: none;
	height: 36px;
	line-height: 36;
	font-weight: 600;
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
	border-radius: 5px;
	margin-right: 10px;
}

select {
	color: var(--donkerblauw);
	border: none;
	height: 36px;
	line-height: 36;
	font-weight: 600;
	padding-left: 10px;
	padding-right: 15px;
	display: inline-block;
	border-radius: 5px;
	margin-top: 0;
	margin-right: 10px;
}

textarea {
	width: 100%;
	color: var(--donkerblauw);
	border: none;
	font-weight: 600;
	padding: 5px 15px;
	border-radius: 5px;
	height: 200px;
}

input:focus,
select:focus {
	outline: none;
}

input::placeholder {
	color: var(--donkerblauw);
}

a.naarboven {
	position: fixed;
	bottom: 30px;
	left: calc(50% - 60px);
	opacity: 0;
	transition: all 0.4s;
}

a.naarboven.open {
	opacity: 1;
}

.nav select {
	width: 20%;
	margin-left: 5px;
	margin-right: 5px;
}

.navigatie {
	display: flex;
}

#maanden {
}

#plaatsen {
	display: none;
}

#lokaties {
	display: none;
}

.pijl.links {
	float: left;
	margin-right: 10px;
}

.pijl.rechts {
}

.pijl i {
	font-size: 36px;

	overflow: hidden;

	margin: 0;
	padding: 0;
}

.bi {
	color: var(--oranje);

	margin: 0;
	padding: 0;
}

.highlight {
	background: var(--oranje);
	border-radius: 5px;
	padding-left: 4px;
	padding-right: 4px;
}

.material-symbols-outlined {
	background: var(--oranje);
	padding: 6px;
	font-size: 25px !important;
	border-radius: 5px;
}

.button {
	background: var(--oranje);
	height: 36px;
	line-height: 36px;
	color: var(--wit) !important;
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
	font-weight: 600;
	cursor: pointer;
	text-align: center;
	border: none;
	border-radius: 5px;
	margin-right: 10px;
	white-space: nowrap;
}

#spinner {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	background: rgba(0, 0, 0, 0);
	transition: all 0.4s;
}

#spinner.open {
	z-index: 1000;
	background: rgba(0, 0, 0, 0.2);
}

.lds-roller,
.lds-roller div,
.lds-roller div:after {
	box-sizing: border-box;
}
.lds-roller {
	position: absolute;
	top: calc(50% - 40px);
	left: calc(50% - 40px);

	display: inline-block;

	width: 80px;
	height: 80px;
}
.lds-roller div {
	animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	transform-origin: 40px 40px;
}
.lds-roller div:after {
	content: ' ';
	display: block;
	position: absolute;
	width: 7.2px;
	height: 7.2px;
	border-radius: 50%;
	background: currentColor;
	margin: -3.6px 0 0 -3.6px;
}
.lds-roller div:nth-child(1) {
	animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
	top: 62.62742px;
	left: 62.62742px;
}
.lds-roller div:nth-child(2) {
	animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
	top: 67.71281px;
	left: 56px;
}
.lds-roller div:nth-child(3) {
	animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
	top: 70.90963px;
	left: 48.28221px;
}
.lds-roller div:nth-child(4) {
	animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
	top: 72px;
	left: 40px;
}
.lds-roller div:nth-child(5) {
	animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
	top: 70.90963px;
	left: 31.71779px;
}
.lds-roller div:nth-child(6) {
	animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
	top: 67.71281px;
	left: 24px;
}
.lds-roller div:nth-child(7) {
	animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
	top: 62.62742px;
	left: 17.37258px;
}
.lds-roller div:nth-child(8) {
	animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
	top: 56px;
	left: 12.28719px;
}
@keyframes lds-roller {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.content {
	min-height: 70vh;
}

.footer {
	background: var(--blauw);
	padding-top: 60px;
	padding-bottom: 90px;
	margin-top: 60px;
}

.footer .row {
	padding-left: 30px;
	padding-right: 30px;
}

.footer li {
	width: 100%;
	margin: 0;
}

.button:hover {
	color: var(--wit);
}

#nietsgevonden {
	text-align: center;
	padding: 30px;
	font-weight: 600;
}

.datum .dagnaam {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 28px;
	font-weight: 600;
	line-height: 28px;
}

.datum .dag {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 36px;
	font-weight: 600;
	line-height: 28px;
	margin-top: 6px;
}

.datum .maand {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 24px;
	line-height: 34px;
	font-weight: 600;
}
.datum .jaar {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 15px;
	line-height: 16px;
	font-weight: 600;
}

#concerten .navigatie {
	margin-top: -15px;
	margin-bottom: 30px;
}

#concerten .navigatie .left {
	width: 120px;
}

#concerten .navigatie .middle {
	width: calc(100% - 240px);
}

#concerten .navigatie .right {
	width: 120px;
}

#concerten .navigatie .button {
	width: 120px;
}

#concerten .kop h1 {
	font-size: 20px;
	float: left;
	margin-bottom: 0;
}

#concerten .kop {
	background: var(--blauw);
	margin-bottom: 15px;
	border-radius: 5px;
	padding: 20px 30px;
	overflow: hidden;
}
#concerten .kop .button {
	position: relative;
	left: 30px;
	top: -5px;
}

#concerten .concert {
	background: var(--blauw);
	margin-bottom: 30px;
	padding: 20px 30px;
	min-height: 140px;
	transition: all 0.4s;
	overflow: hidden;
	display: block;
	border-radius: 5px;
}

#concerten .concert .info {
}

#concerten .concert .tekst {
	margin-bottom: 30px;
	min-height: 20px;
}

#concerten .concert .button {
	position: relative;
}

#concerten .concert .festival {
	position: relative;
	left: 10px;
	top: -2px;
	background: var(--oranje);
	color: var(--wit);
	border-radius: 5px;
	padding: 2px 10px;
	font-weight: 400;
	font-size: 14px;
}

#concert .terug {
	margin-bottom: 30px;
	margin-left: 15px;
	cursor: pointer;
}

#concert h1 {
	margin-bottom: 15px;
}

#concert .tekst {
	margin-bottom: 30px;
}

#concert .bottom {
	margin-bottom: 30px;
	overflow: hidden;
}

#concert .details {
	background: var(--blauw);
	padding: 30px 15px;
	margin-top: 45px;
	border-radius: 5px;
}

#concert .algeweest {
	background: var(--oranje);
	display: inline-block;
	border-radius: 5px;
	padding: 2px 10px;
}

#login svg {
	display: none;
}

#login .plg_system_webauthn_login_button {
	display: none;
}

#login .com-users-login__remember {
	display: none;
}

#login .control-group {
	margin-bottom: 30px;
}

#login input#password {
	width: 90%;
}

.lokatie {
	font-weight: 600;
}

.debug {
	background: #f00;
	display: none;
}

body.debugon .debug {
	display: inline-block;
}

body.debugon .col {
	border: 1px solid #000;
}

.tar {
	text-align: right;
}

.fr {
	float: right;
}

#mijnconcerten .links a {
	width: 100%;
	display: block;
	margin-bottom: 10px;
	background: var(--blauw);
	padding: 5px 15px;
	border-radius: 5px;
}

#mijnconcerten .links a.oranje {
	background: var(--oranje);
	font-weight: 600;
}

#mijnconcerten .links a .titel {
	font-weight: 600;
}

#mijnconcerten .links .status {
	font-size: 13px;
}

#mijnconcerten .plus {
	padding: 0px;
}

#mijnconcerten textarea#detailpagina_tekst {
	max-height: 5000px;
	height: 1000px;
}

joomla-alert {
	background-color: var(--oranje) !important;
	border-color: var(--oranje) !important;
	color: var(--wit) !important;
	font-weight: 600 !important;
	margin-bottom: 45px;
}

joomla-alert .alert-heading {
	display: none;
}

joomla-alert button {
	color: var(--wit) !important;
	position: relative;
	top: 5px;
}

/* FORMS */

table.form {
	width: 100%;
}

table.form td:first-child {
	width: 200px;
	padding-right: 30px;
}

table.form td {
	padding-bottom: 15px;
	overflow: hidden;
	vertical-align: top;
}

table.form label {
	padding-top: 5px;
}

table.form input {
	width: 100%;
}

table.form select {
	width: 100%;
}

.btn-primary {
	color: #fff;
	background-color: var(--oranje);
	border-color: var(--oranje);
	font-weight: 700;
	float: right;
	margin-top: 15px;
}

.btn-primary:hover {
	background-color: var(--oranje);
	border-color: var(--oranje);
}

.input-wrapper {
	position: relative;
	display: inline-block;
	width: 100%;
}

.input-wrapper::after {
	font-family: 'Material Symbols Outlined';
	position: absolute;
	right: 10px;
	top: 20px;
	transform: translateY(-50%);
	pointer-events: none;
	font-size: 26px;
}

.input-wrapper.valid::after {
	content: 'check';
	color: #28a745;
}

.input-wrapper.invalid::after {
	content: 'close';
	color: #dc3545;
}

.input-wrapper input,
.input-wrapper textarea {
	padding-right: 35px;
}

input#jform_password1{
	min-width: 200px;
	width: 90%;
}

input#jform_password2{
	min-width: 200px;
	width: 90%;
}

input#festival {
	width: 30px;
}

legend {
	font-weight: 700;
}

#podia h2 {
	padding: 15px;
}

#podia .row {
	clear: both;
	margin-bottom: 15px;
}

#podia .nav-link {
	background: var(--blauw);
	padding: 5px 10px;
	margin-bottom: 15px;
	margin-right: 15px;
	border-radius: 5px;
	font-weight: 600;
}

#podia .podium {
	background: var(--blauw);
	padding: 15px 20px;
	margin-bottom: 20px;
	border-radius: 5px;
}

#podia .podium h3 {
	font-size: 16px;
	margin-bottom: 0px;
	margin-right: 5px;
	display: inline-block;
}

#podia .aantal {
	font-size: 12px;
}

#festivalagenda .festival {
	background: var(--blauw);
}

#festivalagenda .festival .plaats {
	font-weight: 300;
}

#festivalagenda .festival a{
	display: block;
	
}

#zoekopdracht input {
	margin-bottom: 15px;
}

.com-content-article .article-info {
	display: none;
}

.com-content-article .page-header {
	display: none;
}

.com-content-article .pagenavigation {
	display: none;
}

#festival h1 {
	margin-bottom: 15px;
}

#festival .tekst {
	margin-bottom: 45px;
}

#festival .dag {
	background: var(--blauw);
	padding: 15px;
	margin-bottom: 30px;
	border-radius: 5px;
}





#festival .details {
	margin-top: 45px;
	background: var(--blauw);
	padding: 15px;
	border-radius: 5px;
}

#festivalagenda .jaarkalender {
	padding: 20px;
	width: 100%;
}

#festivalagenda .maand {
	margin-bottom: 40px;
	width: 100%;
}

#festivalagenda .maand h2 {
	margin-bottom: 10px;
}

#festivalagenda .kalender-grid {
	display: grid;
	grid-template-columns: repeat(7, 1fr);
	gap: 5px;
}

#festivalagenda .dag {
	background: var(--blauw);
	padding: 10px;
	border-radius: 5px;
	min-height: 150px;
}

#festivalagenda .dag .festivals {
	font-size: 13px;
	line-height: 15px;
}
#festivalagenda .dag a{
	display: block;
	margin-bottom: 5px;
}
/* FESTIVALS */

#festivals h1 {
	margin-bottom: 15px;
}

#festivals h2 {
	margin-bottom: 15px;
}

#festivals .festival {
	background: var(--blauw);
	padding: 15px 30px;
	border-radius: 5px;
	margin-bottom: 15px;
}

#festivals .provincie-sectie {
	margin-bottom: 60px;
}

#festivals .festival .adres {
	margin-bottom: 15px;
}

/* LG */
@media (max-width: 1199.98px) {
}

/* MD */
@media (max-width: 991.98px) {
	.container {
		max-width: 100%;
	}
}

/* SM */
@media (max-width: 767.98px) {
	body {
		padding-top: 75px;
	}

	.item-835 {
		display: none;
	}

	.item-383 {
		display: none;
	}
	.item-323 {
		display: none;
	}

	.item-385 {
		display: none;
	}

	.header-mobile {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		background: var(--blauw);
		height: 50px;
		z-index: 1000;
	}

	.header-mobile .logo {
		position: absolute;
		left: 15px;
		top: 15px;

		font-weight: 700;

		display: block;
	}

	.header-mobile .bi::before {
		background-color: var(--blauw);
		color: var(--oranje);
		font-size: 44px;
	}

	.header-mobile #openmenu {
		position: absolute;
		right: 10px;
		top: 0px;
	}

	.header-mobile .menu {
		background: none;
		font-size: 40px !important;
		cursor: pointer;
	}

	.header2 button.wis {
		margin-right: 0;
	}

	.header2 .row2 select {
		width: 100%;
		margin-bottom: 10px;
	}

	.header2 input.zoek {
		flex: 1 !important;
		min-width: 0;
		width: 100%;
		margin-right: 0;
	}

	.header2 .row1 button.zoek {
		position: relative;
		left: 10px;
	}

	#mobilemenu {
		position: fixed;
		right: -300px;
		width: 300px;
		padding: 30px 30px;
		top: 60px;
		z-index: 10;
		background: var(--blauw);
		transition: all 0.4s;

		border-left-top-radius: 5px;
		border-left-bottom-radius: 5px;
	}

	#mobilemenu.open {
		right: 0;
	}

	#mobilemenu li {
		width: 100%;
		margin-left: 0;
	}

	#mobilemenu li.divider {
		font-size: 0;
	}

	#mobilemenu li a {
		padding: 10px 15px;
		margin: 0;
		font-weight: 600;
		display: block;
		text-transform: lowercase;
	}

	#mobilemenu .item-382 {
		display: none;
	}

	.container {
		max-width: 1000px;
	}

	.navigatie select {
		width: 100%;
		margin-top: 10px;
		margin-left: 0;
	}

	#concerten h1 {
		font-size: 18px;
		padding-left: 15px;
	}

	#concerten .concert {
		padding: 15px 15px;
	}

	#concerten .concert h2 {
		font-size: 20px;
	}

	#concerten .concert .bottom .col {
		margin-bottom: 10px;
	}

	#concerten #wisfilter {
		margin-right: 0;
	}

	#concerten .kop {
		padding: 15px 5px 15px 5px;
	}

	#concerten .kop .button {
		position: relative;
		left: 15px;
		top: 15px;
	}

	#concert .terug {
		margin-left: 0;
	}

	#concert {
		margin-top: -15px;
	}

	.datum .dagnaam {
		display: inline-block;
		width: auto;
		font-size: 16px;
		font-weight: 300;
		line-height: 28px;
		margin-top: 0;
		text-transform: uppercase;
	}

	.datum .dag {
		display: inline-block;
		width: auto;
		font-size: 16px;
		font-weight: 300;
		line-height: 28px;
		margin-top: 0;
	}

	.datum .maand {
		display: inline-block;
		width: auto;
		text-transform: uppercase;
		font-size: 16px;
		line-height: 30px;
		font-weight: 300;
	}
	.datum .jaar {
		display: inline-block;
		width: auto;

		font-size: 16px;
		line-height: 16px;
		font-weight: 300;
	}

	.footer .row {
		padding-left: 15px;
		padding-right: 15px;
	}

	.footer .col {
		margin-bottom: 15px;
	}
}

/* XS */
@media (max-width: 575.98px) {
}
